* { border: 0px solid red; }

body {
  background: #90b95d url("backg.gif") repeat-x fixed;
  font-family: verdana, arial, sans-serif;
}

h1 {
  font-size: 20px;
  margin: 74px 22px 12px;
}

h2 {
  font-size: 14px;
  margin: 18px 36px 12px;
}


p, ol {
  color: #333431;
  font-size: 13px;
  margin: 4px 36px;
  text-align: justify;
  line-height: 22px;
}

p:first-letter {
  font-size: 15px;
}

#frame {
  background: #c9d789;
  border: 1px solid black;
  margin: 40px auto 20px;
  padding: 1px;
  width: 784px;
}

#header, #menu, #footer {
  background: #0f1e01;
  color: white;
}

#header {
}

#menu {
  overflow: hidden;
  padding: 16px;
}

#menu a {
  color: #df7b05;
  font-size: 18px;
  text-decoration: none;
}

#main {
  padding: 22px;
}

#contents {
  background: #c4d384 url('stripes.gif');
  float: right;
  margin: 62px 0px 12px 34px;
  padding: 10px;
  width: 184px;
}

#contents a {
  background: 0px 5px url('arrov.gif') no-repeat;
  display: block;
  font-size: 12px;
  padding: 0 8px;
  text-decoration: none;
}

#contents a:hover {
  text-decoration: underline;
}


#footer {
  font-size: 11px;
  padding: 10px;
  text-align: center;
}

